<?php

namespace Modules\Bitrix\Http\Controllers;

use Modules\Bitrix\Models\Bitrix;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class BitrixController extends Controller
{
    public function index()
    {
        return view('bitrix::index');
    }
}